@charset "UTF-8";
/* index */
@font-face {
    font-family: 'BarbaraHand';
    src: url('../font-barbara/fonts/barbarahand-webfont.eot');/* IE9 Compat Modes */
    src: url('../font-barbara/fonts/barbarahand-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
         url('../font-barbara/fonts/barbarahand-webfont.woff2') format('woff2'),
         url('../font-barbara/fonts/barbarahand-webfont.woff') format('woff'),/* Modern Browsers */
         url('../font-barbara/fonts/barbarahand-webfont.ttf') format('truetype'),/* Safari, Android, iOS */
         url('../font-barbara/fonts/barbarahand-webfont.svg#BarbaraHand') format('svg');/* Legacy iOS */
    font-weight: normal;
    font-style: normal
}

/*menu*/
.menu_close,.menu_open {
    position: fixed;
    width: 40px;
    height: 40px;
    background-color: rgba(0,0,0,.1);
    border-radius: 50%;
    right: 55px;
    top: 40px;
    cursor: url('../images/arr114.webp'), default;
    overflow: hidden;
    z-index: 102
}

.menu_close:hover,.menu_open:hover {
    background: #6bc30d
}

.menu_close span,.menu_open span {
    display: block;
    background: #fff;
    width: 26px;
    height: 2px;
    margin: 5px auto 0;
}

.menu_open span:first-child,.menu_open span:last-child,.menu_open span:nth-last-of-type(2) {
    -webkit-transform: rotate(0);/* Safari 和 Chrome */
    -moz-transform:rotate(0); /* Firefox */
    -ms-transform:rotate(0); /* Internet Explorer */
    -o-transform:rotate(0); /* Opera */
    transform: rotate(0);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.menu_open span:first-child {
    margin-top: 12px
}

.menu_close span:first-child {
    margin-top: 18px
}

.menu_close span:last-child {
    display: none
}

.menu_close span:first-child {
    -webkit-transform: rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.menu_close span:nth-of-type(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.hover_animation {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}
/*menu end*/

/*navgation*/
.navgation,.navgation_close,.navgation_open {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 101
}

.navgation_close {
    height: 0
}

.navgation_open {
    background: rgba(0,0,0,.6)
}

.navgation:before,.navgation_close:before,.navgation_open:before {
    content: '';
    width: 60%;
    height: 100%;
    position: fixed;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    -moz-transition: all .5s cubic-bezier(.19,1,.22,1);
    -ms-transition: all .5s cubic-bezier(.19,1,.22,1);
    -o-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    -webkit-transform: translateZ(0) translateX(45%) skew(-12deg);
    -moz-transform: translateZ(0) translateX(45%) skew(-12deg);
    -ms-transform: translateZ(0) translateX(45%) skew(-12deg);
    -o-transform: translateZ(0) translateX(45%) skew(-12deg);
    transform: translateZ(0) translateX(45%) skew(-12deg);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    content: '';
    top: 0;
    z-index: 11;
    background-color: #fff;
    background-image: -webkit-linear-gradient(46deg,#fff,#f1f2f0);
    background-image: -moz-linear-gradient(46deg,#fff,#f1f2f0);
    background-image: -ms-linear-gradient(46deg,#fff,#f1f2f0);
    background-image: -o-linear-gradient(46deg,#fff,#f1f2f0);
    background-image: linear-gradient(46deg,#fff,#f1f2f0)
}

.navgation_open:before {
    right: 0
}

.navgation_close:before {
    right: -60%
}

.point {
    position: absolute;
    right: 0;
    top: 200px;
    z-index: 101;
    font-size: 20px
}

.point li {
    display: block;
    text-align: right;
    line-height: 80px
}

.point li a {
    font-family: "Microsoft YaHei";
    color: #686967;
    display: inline-block;
    line-height: 46px;
    padding: 10px 50px;
    font-size: 20px;
    color: #686967;
    -webkit-transition: color .6s linear;
    transition: color .6s linear;
    position: relative
}

.point li a:before {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    content: '';
    height: 1px;
    background-color: transparent;
    position: absolute;
    top: 50%;
    left: 15px;
    right: 105px
}

.point li a:hover {
    color: #6bc30d
}

.point li a:hover:before {
    background-color: #6bc30d;
    right: 15px
}

.navgation_open .point {
    display: block
}

.navgation_close .point {
    display: none
}

.logo {
    font-size: 50px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 101;
    padding: 10px 50px
}

.logo a {
    font-family: BarbaraHand;
    color: #686967;
}

.navgation_open .logo {
    display: block
}

.navgation_close .logo {
    display: none
}
/*navgation end*/

/*section*/
.section {
    overflow: hidden;
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    padding: 100px 0
}

.fp-tablecell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1
}

#section1 {
    height: 100vh;
    padding: 0;
    background-color: transparent;
    background-image: url(../images/bg01.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#section3 {
    background-image: url(../images/22.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#section4 {
    background-color: #faf9f9
}

#section1:after,#section3:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4)
}

#section1,#section2,#section3,#section4 {
    background-size: cover
}

.page1 .nav {
    text-align: center;
    color: #fff
}

.page1 h2{
    font-size: 2.4rem;
    letter-spacing: 10px;
}

.page1 p {
    letter-spacing: 10px;
    font-size: 1.4rem;
    margin: 20px 0;
}

.page1 .nav .btn {
    padding: 10px 40px;
    border-radius: 4px;
    border: 2px solid #fff;
    color: #fff;
    cursor: url('../images/arr114.webp'), default;
    margin-top: 20px;
    font-family: 'Microsoft YaHei';
    display: inline-block
}

.page1 .next {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -25px!important;
    z-index: 0;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    cursor: url('../images/arr114.webp'), default;
}

.page1 .next:after {
    font-family: FontAwesome;
    content: "";
    color: #fff;
    font-size: 3rem;
    display: table;
    margin: 10px auto 0
}

.page1 .next:hover {
    -webkit-animation: nextanimation 1s linear;
    animation: nextanimation 1s linear;
    background-color: #6bc30d
}

.page2,.page3,.page4{
    width: 90%;
    position: relative;
    margin: 0 auto;
    padding-top: 1px;
    font-family: "Microsoft YaHei"
}

.warp-box {
    width: 100%;
    height: 100%;
    position: relative
}

.warp {
    display: table;
    margin: 0 auto;
    height: 100%;
    position: relative
}

.page2 .new-article {
    text-align: center
}

.page2 .inner {
    display: inline-block;
    vertical-align: middle
}

.page2 .new-article h1 {
    font-size: 3.2rem;
    padding-bottom: 30px;
    position: relative;
    font-weight: 500;
    color:rgb(64, 94, 121)
}

.page2 .new-article h1:after {
    position: absolute;
    width: 50px;
    height: 2px;
    content: "";
    left: 50%;
    margin-left: -25px;
    bottom: -1px;
    background: #00c2ff
}

.page2 .new-article p {
    margin-top: 20px;
    line-height: 22px;
    color:rgb(115, 119, 124);
}

.page2 .single-news {
    margin-top: 50px;
    background: #faf9f9
}

.page2 .single-news:hover .news-head img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2)
}

.page2 .single-news:hover .news-head:before {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
}

.page2 .single-news:hover .link {
    top: 50%;
    opacity: 1;
    visibility: visible
}

.page2 .news-head {
    position: relative;
    overflow: hidden
}

.page2 .news-head::before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255,255,255,.51);
    content: "";
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
    z-index: 8
}

.page2 .news-head img {
    width: 100%;
    height: 244px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.page2 .link {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: #333;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    left: 50%;
    margin: -20px 0 0 -20px;
    line-height: 40px;
    z-index: 9;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.page2 .news-content {
    padding: 30px 15px
}

.page2 .news-content h4 {
    margin-bottom: 10px
}

.page2 .news-content .date {
    color: #bbb;
    font-size: 12px;
    margin-bottom: 15px
}

.page2 .news-content p {
    color: #999;
    height: 55px;
    overflow: hidden
}

.page2 .news-content .btn {
    display: inline-block;
    margin-top: 15px;
    padding: 0;
    background: 0 0;
    border: none;
    color: #29b6f6;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.page2 .news-content .btn:hover {
    color: #333
}

.page3 .inner {
    text-align: center
}

.page3 .links li {
    display: inline-block;
    width: 200px;
    height: 46px;
    margin: 10px;
    border: 1px solid #b4b4b4;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .6s linear;
    transition: all .6s linear;
    position: relative;
    text-align: center;
    overflow: hidden
}

.page3 .links li a {
    display: block;
    line-height: 26px;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    -webkit-transition: all .6s linear;
    transition: all .6s linear;
    position: relative;
    z-index: 1
}

.page3 .links li:after {
    content: '';
    width: 0;
    background-color: #6bc30d;
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    -webkit-transition: all .6s linear;
    transition: all .6s linear
}

.page3 .links li:hover {
    border-color: #fff;
    color: #fff
}

.page3 .links li:hover:after {
    width: 100%
}

.page4 .about {
    text-align: center
}

.page4 .about h1 {
    font-size: 2.5rem;
    margin-bottom: 20px
}
/*section end*/
/*footer*/
.footer .container {
    width: 90%;
    padding:0 15px;
    margin:0 auto;
}

.footer .footer-top {
    background: #232328;
    padding: 60px 0 90px;
    z-index: 10;
}

.footer .single-widget {
    margin-top: 30px
}

.footer .footer-logo {
    margin-bottom: 20px
}

.footer .single-widget h2 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase
}

.footer .about p {
    color: #eee
}

.footer .button .btn {
    margin-top: 20px
}

.footer .button .btn:hover {
    border-color: #fff
}


.footer .contact ul li {
    color: #eee;
    position: relative;
    padding-left: 40px;
    font-family: Roboto,sans-serif;
    margin-bottom: 10px
}

.footer .contact ul li:last-child {
    margin: 0
}

.footer .contact ul li i {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    left: 0;
    margin-top: -15px;
    font-size: 16px
}

.footer .contact ul li a {
    color: #fff
}

.footer .social-icon li {
    float: left;
    width: 50%;
    margin-bottom: 10px
}

.footer .social-icon li:last-child {
    margin: 0
}

.footer .social-icon li a {
    color: #eee
}

.footer .social-icon li a:hover {
    color: #82b440
}

.footer .social-icon li a i {
    margin-right: 10px;
    width: 20px;
    font-size: 16px
}

.footer .copyright {
    padding: 12px 0;
    background: #1d1d21
}

.footer .copyright .text-center {
    text-align: center
}

.footer .copyright p {
    color: #bbb;
    font-size: 14px
}
/*footer end*/

/*loading*/
#loading {
    background-color: rgba(0,0,0,0.9);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0;
    top: 0
}

#loading-center {
    width: 100%;
    height: 100%;
    position: relative
}

#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 150px;
    width: 150px;
    transform: translate(-50%,-50%);
}

.object {
    width: 20px;
    height: 20px;
    background-color: #fff;
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 65px;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%
}

#object_one {
    background-color: #00f000;
    -webkit-animation: object_one 1.5s infinite;
    animation: object_one 1.5s infinite
}

#object_two {
    background-color: #ff511a;
    -webkit-animation: object_two 1.5s infinite;
    animation: object_two 1.5s infinite;
    -webkit-animation-delay: .25s;
    animation-delay: .25s
}

#object_three {
    background-color: #00F7DE;
    -webkit-animation: object_three 1.5s infinite;
    animation: object_three 1.5s infinite;
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

@-webkit-keyframes object_one {
    75% {
        -webkit-transform: scale(0)
    }
}

@keyframes object_one {
    75% {
        transform: scale(0);
        -webkit-transform: scale(0)
    }
}

@-webkit-keyframes object_two {
    75% {
        -webkit-transform: scale(0)
    }
}

@keyframes object_two {
    75% {
        transform: scale(0);
        -webkit-transform: scale(0)
    }
}

@-webkit-keyframes object_three {
    75% {
        -webkit-transform: scale(0)
    }
}

@keyframes object_three {
    75% {
        transform: scale(0);
        -webkit-transform: scale(0)
    }
}
/*loading end*/

@media screen and (min-width: 768px) {
    .page2 {
        width:750px
    }
}

@media screen and (min-width: 992px) {
    .page2 {
        width:970px
    }
}

@media screen and (min-width: 1200px) {
    .page2 {
        width:1170px
    }
}

@media screen and (max-width: 768px) {
    .navgation:before,.navgation_open:before,.navgation_close:before {
        width:50%;
        transform: none;
        -webkit-transform: none
    }
    
    #section1{
        background-image: url(../images/bg00.jpg);
    }
    
    #section3 {
        background-image: url(../images/bg01.jpeg);
    }
    
    .logo {
        width: 50%;
        padding: 0;
        text-align: center
    }
}
